Details

    • Type: New Feature
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.9.1
    • Fix Version/s: 0.10.1
    • Component/s: Compute
    • Labels:
      None

      Description

      The current version of libcloud has support only for vCloud v0.8 and is incompatible with the recent version of vCloud v1.5.

      It would be nice if the newer version was supported by libcloud: http://communities.vmware.com/thread/302725

        Attachments

        1. LIBCLOUD-183-vcloud_1_5-5fixed.patch
          93 kB
          Michal Galet
        2. LIBCLOUD-183-vcloud_1_5-5.patch
          93 kB
          Sengor Kusturica
        3. LIBCLOUD-183-vcloud_1_5-4.patch
          0.8 kB
          Sengor Kusturica
        4. LIBCLOUD-183-vcloud_1_5-3.patch
          122 kB
          Michal Galet
        5. LIBCLOUD-183-vcloud_1_5-2.patch
          122 kB
          Michal Galet
        6. LIBCLOUD-183-vcloud_1_5.patch
          119 kB
          Michal Galet
        7. LIBCLOUD-183-networks-typo.patch
          1 kB
          Michal Galet
        8. create_node_ex_net.test.txt
          3 kB
          Sengor Kusturica
        9. create_node_ex_net.recommended.xml
          0.9 kB
          Sengor Kusturica

          Activity

            People

            • Assignee:
              kami Tomaz Muraus
              Reporter:
              galet Michal Galet
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 96h
                96h
                Remaining:
                Remaining Estimate - 96h
                96h
                Logged:
                Time Spent - Not Specified
                Not Specified